.BgGradViolet section.sidebar,
.BgGradViolet .btn-trial,
.BgGradViolet .go-to-topppppp,
.BgGradViolet #weface_price_table .weface_content.active .weface_price_btn a,
.BgGradViolet #weface_price_table .weface_content:hover .weface_price_btn a,
.BgGradViolet .btn-primary,
.setting-page .choice-theme-color li.theme-BgGradViolet {
    background: rgba(60,30,125,1);
    background: -moz-linear-gradient(45deg, rgba(60,30,125,1) 0%, rgba(129,54,199,1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(60,30,125,1)), color-stop(100%, rgba(129,54,199,1)));
    background: -webkit-linear-gradient(45deg, rgba(60,30,125,1) 0%, rgba(129,54,199,1) 100%);
    background: -o-linear-gradient(45deg, rgba(60,30,125,1) 0%, rgba(129,54,199,1) 100%);
    background: -ms-linear-gradient(45deg, rgba(60,30,125,1) 0%, rgba(129,54,199,1) 100%);
    background: linear-gradient(45deg, rgba(60,30,125,1) 0%, rgba(129,54,199,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c1e7d', endColorstr='#8136c7', GradientType=1 );
}
.BgGradViolet a {
    color: rgb(78,58,119);
}
.BgGradViolet a.btn {
    color: #fff;
}
.BgGradViolet .navFooter li a:hover {
    color: rgb(143,131,167);
}
.BgGradViolet #weface_price_table .weface_content.active .weface_head_price .weface_head_content .head_bg,
.BgGradViolet #weface_price_table .weface_content:hover .weface_head_price .weface_head_content .head_bg {
    border-color: rgba(60,30,125,1) transparent transparent rgba(60,30,125,1);
}
.BgGradViolet #weface_price_table .weface_content .weface_price_btn a {
    border: 1px solid rgba(60,30,125,1);
    color: rgba(60,30,125,1);
}
.BgGradViolet #weface_price_table .weface_content .weface_feature_list ul li:hover {
    background-color: #E4E4E4;
    border-left: 5px solid rgba(129,54,199,1);
}
.BgGradViolet #weface_price_table .weface_content.active .weface_price_btn a,
.BgGradViolet #weface_price_table .weface_content:hover .weface_price_btn a {
    color: #fff;
}
/*---- BgGradRedOrange ----*/
.BgGradRedOrange section.sidebar,
.BgGradRedOrange .btn-trial,
.BgGradRedOrange .go-to-topppppp,
.BgGradRedOrange #weface_price_table .weface_content.active .weface_price_btn a,
.BgGradRedOrange #weface_price_table .weface_content:hover .weface_price_btn a,
.BgGradRedOrange .btn-primary,
.setting-page .choice-theme-color li.theme-BgGradRedOrange {
    background: rgba(222,7,43,1);
    background: -moz-linear-gradient(45deg, rgba(222,7,43,1) 0%, rgba(232,139,0,1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(222,7,43,1)), color-stop(100%, rgba(232,139,0,1)));
    background: -webkit-linear-gradient(45deg, rgba(222,7,43,1) 0%, rgba(232,139,0,1) 100%);
    background: -o-linear-gradient(45deg, rgba(222,7,43,1) 0%, rgba(232,139,0,1) 100%);
    background: -ms-linear-gradient(45deg, rgba(222,7,43,1) 0%, rgba(232,139,0,1) 100%);
    background: linear-gradient(45deg, rgba(222,7,43,1) 0%, rgba(232,139,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de072b', endColorstr='#e88b00', GradientType=1 );
}
.BgGradRedOrange a, .BgGradRedOrange .card-header a.btn {
    color: rgb(232,139,0);
}
.BgGradRedOrange a.btn {
    color: #fff;
}

.BgGradRedOrange .navFooter li a:hover {
    color: rgb(232,139,0);
}

.BgGradRedOrange #weface_price_table .weface_content.active .weface_head_price .weface_head_content .head_bg,
.BgGradRedOrange #weface_price_table .weface_content:hover .weface_head_price .weface_head_content .head_bg {
    border-color: rgba(222,7,43,1) transparent transparent rgba(222,7,43,1);
}
.BgGradRedOrange #weface_price_table .weface_content .weface_price_btn a {
    border: 1px solid rgba(222,7,43,1);
    color: rgba(222,7,43,1);
}
.BgGradRedOrange #weface_price_table .weface_content .weface_feature_list ul li:hover {
    background-color: #E4E4E4;
    border-left: 5px solid rgba(232,139,0,1);
}
.BgGradRedOrange #weface_price_table .weface_content.active .weface_price_btn a,
.BgGradRedOrange #weface_price_table .weface_content:hover .weface_price_btn a {
    color: #fff;
}
.BgGradRedOrange .btn-primary {
    border-color: rgba(232,139,0,1);
}
.BgGradRedOrange .filter-wrapper .select-city .dropdown-item.active,
.BgGradRedOrange .filter-wrapper .select-city .dropdown-item:active,
.dropdown-filter a:hover {
    background: rgba(232,139,0,1);
    color: #fff;
}

/*---- BgGradRedOrange ----*/
.BgWeface section.sidebar,
.BgWeface .btn-trial,
.BgWeface .go-to-topppppp,
.BgWeface #weface_price_table .weface_content.active .weface_price_btn a,
.BgWeface #weface_price_table .weface_content:hover .weface_price_btn a,
.BgWeface .btn-primary,
.setting-page .choice-theme-color li.theme-BgWeface {
    background: rgba(222,7,43,1);
    background: -moz-linear-gradient(45deg, rgba(36,44,153,1) 0%, rgba(74,85,240,1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(36,44,153,1)), color-stop(100%, rgba(274,85,240,1)));
    background: -webkit-linear-gradient(45deg, rgba(36,44,153,1) 0%, rgba(74,85,240,1) 100%);
    background: -o-linear-gradient(45deg, rgba(36,44,153,1) 0%, rgba(74,85,240,1) 100%);
    background: -ms-linear-gradient(45deg, rgba(36,44,153,1) 0%, rgba(74,85,240,1) 100%);
    background: linear-gradient(45deg, rgba(36,44,153,1) 0%, rgba(74,85,240,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#242C99', endColorstr='#4A55F0', GradientType=1 );
}
.BgWeface a, .BgWeface .card-header a.btn {
    color: rgb(36,44,153);
}
.BgWeface a.btn {
    color: #fff;
}

.BgWeface .navFooter li a:hover {
    color: rgb(74,85,240);
}

.BgWeface #weface_price_table .weface_content.active .weface_head_price .weface_head_content .head_bg,
.BgWeface #weface_price_table .weface_content:hover .weface_head_price .weface_head_content .head_bg {
    border-color: rgba(36,44,153,1) transparent transparent rgba(74,85,240,1);
}
.BgWeface #weface_price_table .weface_content .weface_price_btn a {
    border: 1px solid rgba(36,44,153,1);
    color: rgba(36,44,153,1);
}
.BgWeface #weface_price_table .weface_content .weface_feature_list ul li:hover {
    background-color: #E4E4E4;
    border-left: 5px solid rgba(74,85,240,1);
}
.BgWeface #weface_price_table .weface_content.active .weface_price_btn a,
.BgWeface #weface_price_table .weface_content:hover .weface_price_btn a {
    color: #fff;
}
.BgWeface .btn-primary {
    border-color: rgba(74,85,240,1);
}
.BgWeface .filter-wrapper .select-city .dropdown-item.active,
.BgWeface .filter-wrapper .select-city .dropdown-item:active,
.dropdown-filter a:hover {
    background: rgba(74,85,240,1);
    color: #fff;
}
